/* Remove everything from the database other than watering schedules to export */

begin exclusive transaction;

/* Drop unneeded tables */
drop table orchid;
drop table image;
drop table log;
drop table event;
drop table genus;
drop table species;

/* Zero-out orchid, log, event, images, genera and species counts */
update version set num_orchids = 0;
update version set num_logs = 0;
update version set num_events = 0;
update version set num_genera = 0;
update version set num_species = 0;
update version set num_images = 0;

commit;